
body {padding-top: 8px;}

#main .container {
	padding-right: 0;
}

.col-lg-9, .col-md-9 {
	padding-left: 0;
	width: 67%;
}

.col-lg-3, .col-md-3 {
	width: 32%;
}

.content a {
	color: #f6a221;
}

h1.page-title {
	font-size: 2em;
	margin-bottom: 28px;
}



/* introblock statisch */

#introblock {
	position: relative;
}

#introblock img {
	border-radius: 5px;
}

#introblock .introtitel {
	font-weight: bold;
}

#introblock .introtext {
	background: rgba(200,15,15,0.7);
    position: absolute;
    bottom: 0;
    padding: 16px;
    color: white;
	border-radius: 5px;
}

@media (max-width: 500px) {
	#introblock .introtext {position: relative;}
}



/* views */

.views-field-nothing .file, .file.file--application-pdf {
	display: block;
}

.views-field.views-field-nothing, .views-field.views-field-nothing-1 {
	overflow: hidden;
	padding-left: 3px;
}

.frontpage-download ul li {
	list-style-type: none;
	margin: 0 0 3px 0;
}



/* startseite */

.path-frontpage #block-zircon-cfas-page-title {
	text-transform: uppercase;
	font-weight: 700;
	margin-top: 32px;
	color: #eb661a;
}

.path-frontpage #block-zircon-cfas-page-title h1 {
	font-size: 1em;
	border-bottom: 1px solid #eb661a;
}
	
.view-frontpage2 {
	margin-top: 24px;
}

.view-frontpage2 .views-field-title a {
	color: #c80F0F;
    font-size: 1.4em;
}

.view-frontpage2 .views-field-field-untertitel {
	font-weight: 700;
}

.view-frontpage2 .views-field-field-bild {
	float: left;
    margin: 4px 12px 8px 0;
}

.view-frontpage2 .views-field-field-bild img {
	border-radius: 5px;
}

.frontpage-body-wrapper a{
    color: #c80F0F;
}

.frontpage-download {
	margin-top: 12px;
}

.node--view-mode-teaser .field--name-field-untertitel {
	font-weight: 700;
}

.node--view-mode-teaser .field--name-field-bild img {
	float: left;
    margin: 12px 24px 12px 0;
}

.node--view-mode-teaser .field--name-body {
   margin-top: 12px;
}



/* view publications */

.view-publications .views-field-title a {
	color: #c80F0F;
    font-size: 1.4em;
}

.view-publications .views-field-field-bild img {
	border-radius: 5px;
	float: left;
	margin: 0 16px 24px 0;
}

.view-publications .js-form-type-select {
	float: left;
}

.view-publications #edit-actions {
	clear: none;
}

.view-publications #edit-actions input {
	padding-bottom: 4px;
	margin-top: 0;
}

.view-publications .js-form-item-field-theme2-target-id,
.view-publications .button.js-form-submit {
	margin-left: 20px;
}

.field--name-field-autor article {float: left; width: 100%;}



/* view events */

.view-events .views-field-field-date-2 .event-datum {
	float: left;
    overflow: hidden;
    font-size: 2.2em;
    margin-right: 24px;
	color: #f6a221;
}

.event-datum .zeit {
	font-size: .5em;
}	

.view-events .views-field-field-untertitel {
	overflow: hidden;
}



/* view consortium members */

.view-consortium .views-field-body {
	overflow: hidden;
}

.view-consortium .views-field-field-cm-logo {
	float: left;
	margin: 0 12px 12px 0;
}



/*** content types ***/

.node--type-publikation .field--name-field-theme {
	font-style: italic;
	font-size: 0.9em;
}

.node--type-publikation .field--name-field-bild {
	float: left;
}

.node--type-publikation .field--name-field-bild img {
	border-radius: 5px;
	float: left;
	margin: 0 16px 24px 0;
}

.node--type-publikation .field--name-body {
	overflow: hidden;
}

.node--type-publikation .field--name-field-anhang table {
	width: 100%;
    background-color: #eee;
	border-radius: 5px
}

.node--type-publikation .field--name-field-anhang table th, .node--type-publikation .field--name-field-anhang table td {
	padding: 6px;
}

#block-content article.profile {
	overflow: hidden;
}

.node-event.field-date {
    font-size: 2.2em;
	color: #f6a221;
}	

.node-event.field-start-date {
	float: left;
}

.node--type-event .field--name-field-bild {
	float: left;
}

.node--type-event .field--name-field-bild img {
	border-radius: 5px;
	float: left;
	margin: 0 16px 24px 0;
}

.node--type-event .field--name-body {
	overflow: hidden;
}

.node--type-event .field--name-field-untertitel, .node--type-publikation .field--name-field-untertitel {
	font-weight: 700;
}

.node--type-event .field--name-field-anhang table {
	width: 100%;
    background-color: #eee;
	border-radius: 5px
}

.node--type-event .field--name-field-anhang table th, .node--type-event .field--name-field-anhang table td {
	padding: 6px;
}

.page-node-type-event .kopfzeile {
	display: none;
}


/* Consortium Member */

.field--name-field-cm-contact {
	padding-top: 24px;
	clear: both;
	padding: 8px;
	background-color: #f6f6f6;
	border-radius: 5px;
}

.field--name-field-cm-contact .field__label {
	font-size: 2em;
	font-weight: normal;
}

.page-node-type-consortium-member .field--name-field-cm-logo,
.page-node-type-consortium-member .field--name-field-cm-contact img {
	float: left;
	margin: 0 36px 36px 0;
}

.page-node-type-consortium-member .field--name-body {
	overflow: hidden;
}

.page-node-type-consortium-member .field--name-field-cm-contact h3 {
	clear: left;
	margin-top: 24px;
}



/* Publikation Felder */

.field--name-field-autor,
.field--name-field-kontakt,
.field--name-field-bete,
.field--name-field-partner,
.field--name-field-anhang,
.field--name-field-links {
	margin-bottom: 24px;
	clear: both;
}
	
.field--name-field-autor article,
.field--name-field-kontakt article,
.field--name-field-bete article,
.field--name-field-partner article,
.field--name-field-anhang .field__items,
.field--name-field-links article {
	border: 1px solid #dadada;
	padding: 12px;
	border-radius: 5px;
}

.field--name-field-autor .field--name-user-picture,
.field--name-field-kontakt .field--name-user-picture,
.field--name-field-bete .field--name-user-picture,
.field--name-field-partner .field--name-user-picture {
	float: left;
	margin-right: 12px;
}

.field--name-field-autor .field--name-field-realname,
.field--name-field-kontakt .field--name-field-realname,
.field--name-field-bete .field--name-field-realname,
.field--name-field-partner .field--name-field-realname  {
	font-weight: 700;
	margin-left: 100px;
}

.field--name-field-autor .field--name-field-realname a,
.field--name-field-kontakt .field--name-field-realname a,
.field--name-field-bete .field--name-field-realname a,
.field--name-field-partner .field--name-field-realname a {
	color: #f6a221;
}

.field--name-field-links .field__items {
	border: 1px solid #dadada;
	padding: 12px;
	border-radius: 5px;
}


/* Newsletter */

#block-newsletteranmeldung button, .rdf-meta button {background-color: #c80F0F!important; width: 100%!important;}


/* User */

.profile .field--name-user-picture {
	float: left;
	margin-right: 12px;
}

.field--name-user-picture img {
	border-radius: 5px;
}

.profile .field--name-field-position {
	font-weight: 700;
	margin-left: 100px;
}

.field--name-field-phone,
.field--name-field-fax {margin-left: 100px;}


/* Webform */

.webform-submission-feedback-form label {
    min-width: 140px;
}


/* Blöcke */

#block-newsletteranmeldung td, #block-newsletteranmeldung-2 td {
	padding: 3px;
}

#block-newsletteranmeldung #nl2go--submit, #block-newsletteranmeldung-2 #nl2go--submit {
	background: #c01700;
	color: white;
	border-radius: 5px;
}

#block-newsletteranmeldung input {
	border-radius: 5px;
}


#main-menu .container #block-socialblock {
	border: none;
    padding: 0;
    margin: 10px 20px 0 20px;
    font-size: 1.2em;
    text-align: center;
	float: right;
}


.sidebar ul.menu li a:before {
	content: "";
}

.sidebar ul.menu li ul.menu li {
	padding-left: 12px;
}


#block-socialblock a {
	color: white;
}


#main .container .content .knowledge-docs .views-row {
	border: 0;
	margin-bottom: 0;
	padding-top: 0;
}

.knowledge-docs .more-link {text-align: left;}


/* Footer */

#panel_first {
	xbackground-image: url('/themes/zircon_cfas/images/bg_footer.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-color: transparent;
}

#panel_first .container {
	background-color: transparent;
}

#block-footertext {
	margin: 0 60px 0 0;
	max-width: 760px;
	color: #c80F0F;
	font-size: 12px;
}

#block-logos-1-2, #block-newsletteranmeldung-2 {
	display: none;
}

.a2a_kit_size_32.addtoany_list {
	float: right;
}

.addtoany_list.a2a_kit_size_32 > a {
	margin: 0 12px;
}



@media (max-width: 770px) {
	.sidebar-second {width: 95%;}
	.content.col-lg-9 {width: 95%; padding-left: 8px;}
	.region-sidebar-second .block-menu {display: none;}
}

@media (max-width: 540px) {
	.view-publications .views-field-field-bild img, .field--name-field-bild img, .view-frontpage2 .views-field-field-bild img {display: none; }
	#panel_first {background-position: bottom; }
}

@media (min-width: 770px) and (max-width: 992px) {
	#nl2go--mail, #nl2go--firstname, #nl2go--lastname {width: 150px;}
}


/*
.jcarousel-wrapper.jcarousel-skin-default.jcarousel-visible-1 {
	margin: 0;
	border: 0;
	width: 100%;
	height: auto;
	height: 100%;
}

.jcarousel-skin-default .jcarousel li {
	width: 100%;
	height: 100%;
}

.jcarousel-wrapper .node--type-slide h2 {
	display: none;
}

